/*
ilk c programi
derlemek icin: gcc -o program_ismi 1.c
*/

#include <stdio.h>

int main()
{
	/*Comment section
	   No effect on the outcome*/
	
	//Comment section
	
	printf("Hello\n");     //Comment section
			
	//system("pause");
	
	return 0;
}
